---
- hosts: lists.operate-first.cloud
  roles:
  - role: swap_file
    size: 1G
    path: /var/swap
  - role: mailing_lists_server
    display_name: "Operate First List Archives"
    domain: lists.operate-first.cloud
    admin_users:
      - duck
      - misc
      - quaid
    mail_aliases:
      root: "{{ ['root'] + comminfra_tech_emails }}"
      listmaster: root
    use_simple_tls: True
    whitelist_clients:
      - redhat.com
  tags: mailinglists
